木木木

Swift / Ruby on Railsなどの学習メモ。


Mac OS X のアップデートでvirtualenv / virtualenvwrapper がぶっ壊れたら

Xcode5はMountain Lion以降しか使えないと言われて
しぶしぶアップデートしました。

そしたら、virtualenvがエラーを吐くようになったorz
ググったら解決方法出てきたので共有します。

pipを再インストール

sudo easy_install pip

virtualenv と virtualenvwrapper を再インストール

sudo pip install virtualenv virtualenvwrapper

参考 Fixing virtualenv after installing Mountain Lion

日本で一番簡単にビットコインが買える取引所 coincheck bitcoin